Skip to Content

iOS 9.3.2 is now supported

iOS 9.3.2 testing has completed.  This iOS version is now supported for both SAP Afaria and Mobile Secure.  Documentation will be updated accordingly. 


Be the first to leave a comment
You must be Logged on to comment or reply to a post.